{
	"description" : "自制静改动第6弹\n这图第一眼看就觉得美极了 \n为了保护原图的细节 最简化了特效 \n(版权归原画作者所有 侵删)\n-----------------------------------------------",
	"file" : "dva 2.mp4",
	"general" : 
	{
		"properties" : 
		{
			"schemecolor" : 
			{
				"order" : 0,
				"text" : "ui_browse_properties_scheme_color",
				"type" : "color",
				"value" : "0 0 0"
			}
		}
	},
	"monetization" : false,
	"preview" : "preview.jpg",
	"tags" : [ "Game" ],
	"title" : "Play of the game/overwatch d.va(1080p 60fps)",
	"type" : "video",
	"visibility" : "public"
}